body{ background-color: #000000;padding:0; margin:0;-webkit-text-size-adjust:none; } 

.language { font-family:"Arial", "Verdana"; color: #192432;  font-size: 11px;	}
.keyword {background-color:#2a384b; border-color:#7591a5; border-bottom-style:solid; border:1px; font-size:11; color:#FF0;}

.copyright { font-family:"Arial", "Verdana"; color: #192432;  font-size: 11px;	}
.copyright A:link{color:#192432; text-decoration: underline; }
.copyright A:visited{color:#192432; text-decoration: underline; }
.copyright A:hover{color:#192432; text-decoration: none; }

/*box 標題與內文字*/
.box_title {	font-family:"Arial", "Verdana";	color: #FFF;	font-size: 16px;	font-weight: bold; margin:0px 0px 0px 0px;}
.box_title a:link{color:#FFF; text-decoration: none; }
.box_title a:visited{color:#FFF; text-decoration: none; }
.box_title a:hover{color:#FF0; text-decoration: none; }

.box_text { font-family:"Arial", "Verdana"; color: #99cccc;  font-size: 13px; line-height: 18px; margin:0px 0px 0px 20px;}   /*左BOX內文字*/
.box_text a:link{color:#99cccc; text-decoration: none; }
.box_text a:visited{color:#99cccc; text-decoration: none; }
.box_text a:hover{ color:#FFFF00; text-decoration: underline ; }

.box_text2 { font-family:"Arial", "Verdana"; color: #99cccc;  font-size: 13px; line-height: 18px; padding:0px 0px 10px 0px} /*右BOX內文字*/
.box_text2 a:link{color:#99cccc; text-decoration: none; }
.box_text2 a:visited{color:#99cccc; text-decoration: none; }
.box_text2 a:hover{ color:#FFFF00; text-decoration: none ; }

.box_pic2{ float:left; padding:0px 5px 0px 0px;}
.line {border-bottom:1px dotted #CCCCCC; padding:3px}

.contact_sitemap { font-family:"Helvetica", "Verdana", "Arial", "sans-serif"; color: #e98300;  font-size: 14px;	break-word:keep-all;word-wrap:normal;white-space:nowrap;}
.contact_sitemap A:link{color:#237693; text-decoration: none; }
.contact_sitemap A:visited{color:#237693; text-decoration: none; }
.contact_sitemap A:hover{color:#e98300; text-decoration: none; }


/*box 定位*/
#fixed {
position:relative;top:10px;left:6px;
}
#title{
position:absolute;top:6px;left:10px;
width:436px;height:20px;
z-index:6;
}
#list { position:absolute; top:41px; left:239px; width:200px; width:195px; height:142px; z-index:5; overflow: hidden; }
#list2 {
position:absolute;top:48px;left:20px;
width:395px; 
height:126px; 
z-index:5;
overflow:auto }
#pic {
position:absolute;top:60px;left:20px;
width:190px;height:111px;
z-index:4;
margin: auto auto;
}
#picbg{
position:absolute;top:40px;left:10px;
width:222px;height:142px;
z-index:3;
}
#bg {
position:absolute;top:0px;left:0px;
width:436px;height:200px;
z-index:1;
}
#subbg {
position:absolute;top:40px;left:10px;
width:412px;height:150px;
z-index:2;
}
#deluxeMenu {display: none;}